﻿.large-image-callout-wrapper {
    padding-bottom: 70px;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 31%,rgba(230,229,229,0.5) 31%,rgba(255,255,255,1) 31%,rgba(230,229,229,0.5) 31%,rgba(230,229,229,0.5) 100%); 
}

.large-image-callout-wrapper .img-wrapper {
    border-radius: 25px;
    overflow: hidden;
    margin-bottom: 60px;
    box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.05);
}

@media (min-width: 992px) and (max-width: 1199px) {
    .large-image-callout-wrapper {
        padding-bottom: 30px;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 21%, rgba(230, 229, 229, 0.5) 21%, rgba(255, 255, 255, 1) 21%, rgba(230, 229, 229, 0.5) 21%, rgba(230, 229, 229, 0.5) 100%);
    }

    .large-image-callout-wrapper .img-wrapper {
        margin-bottom: 40px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .large-image-callout-wrapper {
        padding-bottom: 30px;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 21%, rgba(230, 229, 229, 0.5) 21%, rgba(255, 255, 255, 1) 21%, rgba(230, 229, 229, 0.5) 21%, rgba(230, 229, 229, 0.5) 100%);
    }

    .large-image-callout-wrapper .img-wrapper {
        margin-bottom: 40px;
    }
}

@media (max-width: 767px) {
    .large-image-callout-wrapper {
        padding-bottom: 30px;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 11%, rgba(230, 229, 229, 0.5) 11%, rgba(255, 255, 255, 1) 11%, rgba(230, 229, 229, 0.5) 11%, rgba(230, 229, 229, 0.5) 100%);
    }

    .large-image-callout-wrapper .img-wrapper {
        margin-bottom: 40px;
    }
}